How to install ruby-html-pipeline on Debian Unstable (Sid)